/**
 * All of the CSS for Thank you page will be written in the file.
 * included in this file.
 */

 .loader {
    border: 10px solid #f3f3f3;
    border-radius: 50%;
    border-top: 10px solid #3498db;
    width: 60px;
    height: 60px;
    -webkit-animation: spin 3s linear infinite; /* Safari */
    animation: spin 3.5s linear infinite;
  }
  .loader-center{
    margin-left: 48%;
  }
  .text-center{
    margin-left: 34%;
    margin-top: 3%;
  }
  /* Safari */
  @-webkit-keyframes spin {
    0% { -webkit-transform: rotate(0deg); }
    100% { -webkit-transform: rotate(360deg); }
  }
  
  @keyframes spin {
    0% { transform: rotate(0deg); }
    100% { transform: rotate(360deg); }
  }
  .text-margin{
    margin-left: 10% !important;
    font-size: 20px !important;
    font-weight: 600 !important;
  }
  .ca_payment_cancel{
    width: 12%;
    margin-left: 45%;
  }